<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>PuppetMaster.esp</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <EDID>_mindFactionCharmed</EDID>
      <REC>FACT:FULL</REC>
      <Source>Charmed</Source>
      <Dest>魅了</Dest>
    </String>
    <String List="0">
      <EDID>_mindFactionFreeze</EDID>
      <REC>FACT:FULL</REC>
      <Source>Frozen</Source>
      <Dest>フリーズ</Dest>
    </String>
    <String List="0">
      <EDID>_mindFactionTravel</EDID>
      <REC>FACT:FULL</REC>
      <Source>Traveling</Source>
      <Dest>放浪</Dest>
    </String>
    <String List="0">
      <EDID>_mindFactionMarker</EDID>
      <REC>FACT:FULL</REC>
      <Source>Near marker</Source>
      <Dest>近傍マーカー</Dest>
    </String>
    <String List="0">
      <EDID>_mindFactionWaiting</EDID>
      <REC>FACT:FULL</REC>
      <Source>Waiting</Source>
      <Dest>待機</Dest>
    </String>
    <String List="0">
      <EDID>_mindFactionFollowing</EDID>
      <REC>FACT:FULL</REC>
      <Source>Following</Source>
      <Dest>追従</Dest>
    </String>
    <String List="0">
      <EDID>_mindFactionUndressed</EDID>
      <REC>FACT:FULL</REC>
      <Source>Undressed</Source>
      <Dest>脱衣</Dest>
    </String>
    <String List="0">
      <EDID>_mindFactionBound</EDID>
      <REC>FACT:FULL</REC>
      <Source>Tied up</Source>
      <Dest>縛り上げる</Dest>
    </String>
    <String List="0">
      <EDID>_mindFactionDecide</EDID>
      <REC>FACT:FULL</REC>
      <Source>Decide outfit</Source>
      <Dest>衣装変更</Dest>
    </String>
    <String List="0">
      <EDID>_mindEffectPlace</EDID>
      <REC>MGEF:FULL</REC>
      <Source>Place beacon</Source>
      <Dest>ビーコン設置</Dest>
    </String>
    <String List="0">
      <EDID>_mindEffectBeacon</EDID>
      <REC>MGEF:FULL</REC>
      <Source>All puppets: go to beacon</Source>
      <Dest>全ての操り人形: ビーコンへ移動</Dest>
    </String>
    <String List="0">
      <EDID>_mindEffectTarget2</EDID>
      <REC>MGEF:FULL</REC>
      <Source>Set target</Source>
      <Dest>目標セット</Dest>
    </String>
    <String List="0">
      <EDID>_mindEffectFollow</EDID>
      <REC>MGEF:FULL</REC>
      <Source>All puppets: follow me</Source>
      <Dest>全ての操り人形: 追従</Dest>
    </String>
    <String List="0">
      <EDID>_mindEffectTarget</EDID>
      <REC>MGEF:FULL</REC>
      <Source>Set target</Source>
      <Dest>目標セット</Dest>
    </String>
    <String List="0">
      <EDID>_mindEffectWait</EDID>
      <REC>MGEF:FULL</REC>
      <Source>All puppets: wait</Source>
      <Dest>全ての操り人形: 待機</Dest>
    </String>
    <String List="0">
      <EDID>_mindEffectCharm</EDID>
      <REC>MGEF:FULL</REC>
      <Source>Control</Source>
      <Dest>制御</Dest>
    </String>
    <String List="0">
      <EDID>_mindEffectReset</EDID>
      <REC>MGEF:FULL</REC>
      <Source>Reset followers</Source>
      <Dest>従者リセット</Dest>
    </String>
    <String List="0">
      <EDID>_mindEffectNoTalk</EDID>
      <REC>MGEF:FULL</REC>
      <Source>No talking</Source>
      <Dest>会話なし</Dest>
    </String>
    <String List="0">
      <EDID>_mindEffectList</EDID>
      <REC>MGEF:FULL</REC>
      <Source>Show list</Source>
      <Dest>リスト表示</Dest>
    </String>
    <String List="0">
      <EDID>_mindEffectUntie</EDID>
      <REC>MGEF:FULL</REC>
      <Source>All puppets: untie</Source>
      <Dest>全ての操り人形: 解放</Dest>
    </String>
    <String List="0">
      <EDID>_mindEffectGift</EDID>
      <REC>MGEF:FULL</REC>
      <Source>All puppets: bind</Source>
      <Dest>全ての操り人形: 拘束</Dest>
    </String>
    <String List="0">
      <EDID>_mindEffectSummon</EDID>
      <REC>MGEF:FULL</REC>
      <Source>All puppets: summon</Source>
      <Dest>全ての操り人形: 召喚</Dest>
    </String>
    <String List="0">
      <EDID>_mindPowerFollow</EDID>
      <REC>SPEL:FULL</REC>
      <Source>Puppets: all follow me</Source>
      <Dest>操り人形：全員追従</Dest>
    </String>
    <String List="0">
      <EDID>_mindPowerList</EDID>
      <REC>SPEL:FULL</REC>
      <Source>Puppets: list</Source>
      <Dest>操り人形：リスト</Dest>
    </String>
    <String List="0">
      <EDID>_mindPowerWait</EDID>
      <REC>SPEL:FULL</REC>
      <Source>Puppets: all wait</Source>
      <Dest>操り人形：全員待機</Dest>
    </String>
    <String List="0">
      <EDID>_mindPowerPlace</EDID>
      <REC>SPEL:FULL</REC>
      <Source>Puppets: place beacon</Source>
      <Dest>操り人形：ビーコン設置</Dest>
    </String>
    <String List="0">
      <EDID>_mindPowerTarget2</EDID>
      <REC>SPEL:FULL</REC>
      <Source>Puppets: show (self)</Source>
      <Dest>操り人形：ショー（自分）</Dest>
    </String>
    <String List="0">
      <EDID>_mindPowerTarget</EDID>
      <REC>SPEL:FULL</REC>
      <Source>Puppets: show (target)</Source>
      <Dest>操り人形：ショー（他者）</Dest>
    </String>
    <String List="0">
      <EDID>_mindPowerBeacon</EDID>
      <REC>SPEL:FULL</REC>
      <Source>Puppets: all go to beacon</Source>
      <Dest>操り人形：ビーコンに全員集合</Dest>
    </String>
    <String List="0">
      <EDID>_mindPowerCharm</EDID>
      <REC>SPEL:FULL</REC>
      <Source>Puppet</Source>
      <Dest>操り人形化</Dest>
    </String>
    <String List="0">
      <EDID>_mindPowerGift</EDID>
      <REC>SPEL:FULL</REC>
      <Source>Puppets: all bind</Source>
      <Dest>操り人形：全員拘束</Dest>
    </String>
    <String List="0">
      <EDID>_mindPowerUntie</EDID>
      <REC>SPEL:FULL</REC>
      <Source>Puppets: all untie</Source>
      <Dest>操り人形：全員拘束解除</Dest>
    </String>
    <String List="0">
      <EDID>_mindPowerSummon</EDID>
      <REC>SPEL:FULL</REC>
      <Source>Puppets: all summon</Source>
      <Dest>操り人形：全員召喚</Dest>
    </String>
    <String List="0">
      <EDID>_mindPowerReset</EDID>
      <REC>SPEL:FULL</REC>
      <Source>Puppets: release all</Source>
      <Dest>操り人形：全員解放</Dest>
    </String>
    <String List="0">
      <EDID>_basicExcrementFood</EDID>
      <REC>ALCH:FULL</REC>
      <Source>Excrement</Source>
      <Dest>排泄物</Dest>
    </String>
    <String List="0">
      <EDID>WhiterunArcadiasCauldron</EDID>
      <REC>CELL:FULL</REC>
      <Source>Arcadia&apos;s Cauldron</Source>
      <Dest>アルカディアの大ガマ</Dest>
    </String>
    <String List="0">
      <EDID>_mindQuestBranch01Topic</EDID>
      <REC>DIAL:FULL</REC>
      <Source>(Puppet) I want you to do something for me</Source>
      <Dest>(操り人形) 私の言う通りにしなさい</Dest>
    </String>
    <String List="0">
      <EDID>_mindQuestBranch02Topic</EDID>
      <REC>DIAL:FULL</REC>
      <Source>Follow me</Source>
      <Dest>ついて来なさい</Dest>
    </String>
    <String List="0">
      <EDID>_mindQuestBranch03Topic</EDID>
      <REC>DIAL:FULL</REC>
      <Source>Wait here</Source>
      <Dest>ここで待て</Dest>
    </String>
    <String List="0">
      <EDID>_mindQuestBranch04Topic</EDID>
      <REC>DIAL:FULL</REC>
      <Source>Let me show you what I want you to do</Source>
      <Dest>さあ、いう通りにして貰いましょう</Dest>
    </String>
    <String List="0">
      <EDID>_mindQuestBranch05Topic</EDID>
      <REC>DIAL:FULL</REC>
      <Source>Show me your inventory</Source>
      <Dest>インベントリを見せなさい</Dest>
    </String>
    <String List="0">
      <EDID>_mindQuestBranch07Topic</EDID>
      <REC>DIAL:FULL</REC>
      <Source>Stay completely still and don&apos;t react to anything</Source>
      <Dest>完全に停止して、無反応になりなさい</Dest>
    </String>
    <String List="0">
      <EDID>_mindQuestBranch09Topic</EDID>
      <REC>DIAL:FULL</REC>
      <Source>(Release) I&apos;m done with you, you&apos;re free to go</Source>
      <Dest>(解放) もう終わりにしましょう。自由になりなさい</Dest>
    </String>
    <String List="0">
      <EDID>_mindQuestBranch11Topic</EDID>
      <REC>DIAL:FULL</REC>
      <Source>Return to your everyday routine</Source>
      <Dest>毎日の日課に戻りなさい</Dest>
    </String>
    <String List="0">
      <EDID>_mindQuestBranch12Topic</EDID>
      <REC>DIAL:FULL</REC>
      <Source>Go wait for me at the beacon</Source>
      <Dest>ビーコンで私を待ちなさい</Dest>
    </String>
    <String List="0">
      <EDID>_mindQuestBranch13Topic</EDID>
      <REC>DIAL:FULL</REC>
      <Source>You need to adjust your attitude towards others</Source>
      <Dest>他人に対するあなたの態度を改めましょう</Dest>
    </String>
    <String List="0">
      <EDID>_mindQuestBranch14Topic</EDID>
      <REC>DIAL:FULL</REC>
      <Source>You need to adjust your behavior in combat</Source>
      <Dest>戦闘時のあなたの行動を改めましょう</Dest>
    </String>
    <String List="0">
      <EDID>_mindQuestBranch13Topic02</EDID>
      <REC>DIAL:FULL</REC>
      <Source>Don&apos;t initiate combat</Source>
      <Dest>戦闘はしなくていい</Dest>
    </String>
    <String List="0">
      <EDID>_mindQuestBranch13Topic03</EDID>
      <REC>DIAL:FULL</REC>
      <Source>Attack enemies on sight</Source>
      <Dest>敵を見たら攻撃しなさい</Dest>
    </String>
    <String List="0">
      <EDID>_mindQuestBranch13Topic04</EDID>
      <REC>DIAL:FULL</REC>
      <Source>Attack anyone who isn&apos;t your friend on sight</Source>
      <Dest>友人でないものを目にしたら攻撃しなさい</Dest>
    </String>
    <String List="0">
      <EDID>_mindQuestBranch13Topic05</EDID>
      <REC>DIAL:FULL</REC>
      <Source>Go crazy and attack everyone, even me</Source>
      <Dest>狂って全てのものを攻撃しなさい、私も含めて</Dest>
    </String>
    <String List="0">
      <EDID>_mindQuestBranch14Topic02</EDID>
      <REC>DIAL:FULL</REC>
      <Source>Find cover and hide</Source>
      <Dest>遮蔽を探して隠れなさい</Dest>
    </String>
    <String List="0">
      <EDID>_mindQuestBranch14Topic03</EDID>
      <REC>DIAL:FULL</REC>
      <Source>Only fight if you&apos;re sure you&apos;ll win</Source>
      <Dest>勝てると確信した場合にのみ戦いなさい</Dest>
    </String>
    <String List="0">
      <EDID>_mindQuestBranch14Topic04</EDID>
      <REC>DIAL:FULL</REC>
      <Source>Fight unless your opponent is more powerful than you</Source>
      <Dest>相手が自分より強敵でないなら戦いなさい</Dest>
    </String>
    <String List="0">
      <EDID>_mindQuestBranch14Topic05</EDID>
      <REC>DIAL:FULL</REC>
      <Source>Fight unless you&apos;re about to die</Source>
      <Dest>死ぬまで戦いなさい</Dest>
    </String>
    <String List="0">
      <EDID>_mindQuestBranch14Topic06</EDID>
      <REC>DIAL:FULL</REC>
      <Source>Never flee from a fight</Source>
      <Dest>戦いから決して逃げてはいけない</Dest>
    </String>
    <String List="0">
      <EDID>_mindQuestBranch15Topic</EDID>
      <REC>DIAL:FULL</REC>
      <Source>How about we have some fun</Source>
      <Dest>私たちで楽しもう</Dest>
    </String>
    <String List="0">
      <EDID>_mindQuestBranch15Topic02</EDID>
      <REC>DIAL:FULL</REC>
      <Source>The two of us</Source>
      <Dest>私達ふたり</Dest>
    </String>
    <String List="0">
      <EDID>_mindQuestBranch15Topic03</EDID>
      <REC>DIAL:FULL</REC>
      <Source>Let&apos;s find a third participant</Source>
      <Dest>三人目の参加者を探そう</Dest>
    </String>
    <String List="0">
      <EDID>_mindQuestBranch15Topic04</EDID>
      <REC>DIAL:FULL</REC>
      <Source>Just you, I want to watch</Source>
      <Dest>独りでするのを、見せて貰おう</Dest>
    </String>
    <String List="0">
      <EDID>_mindQuestBranch15Topic05</EDID>
      <REC>DIAL:FULL</REC>
      <Source>You and someone else</Source>
      <Dest>あなたと他の誰でしなさい</Dest>
    </String>
    <String List="0">
      <EDID>_mindQuestBranch15Topic06</EDID>
      <REC>DIAL:FULL</REC>
      <Source>You and two others</Source>
      <Dest>あなたと他二人でしなさい</Dest>
    </String>
    <String List="0">
      <EDID>_mindQuestBranch15Topic07</EDID>
      <REC>DIAL:FULL</REC>
      <Source>Suck my dick</Source>
      <Dest>チンポをしゃぶれ</Dest>
    </String>
    <String List="0">
      <EDID>_mindQuestBranch15Topic08</EDID>
      <REC>DIAL:FULL</REC>
      <Source>Eat me out</Source>
      <Dest>私のを舐めて</Dest>
    </String>
    <String List="0">
      <EDID>_mindQuestBranch15Topic09</EDID>
      <REC>DIAL:FULL</REC>
      <Source>I want to suck your dick</Source>
      <Dest>ペニスをしゃぶりたい</Dest>
    </String>
    <String List="0">
      <EDID>_mindQuestBranch15Topic10</EDID>
      <REC>DIAL:FULL</REC>
      <Source>I want to eat you out</Source>
      <Dest>あなたのを舐めたい</Dest>
    </String>
    <String List="0">
      <EDID>_mindQuestBranch15Topic11</EDID>
      <REC>DIAL:FULL</REC>
      <Source>I want to fuck you</Source>
      <Dest>あなたを犯したい</Dest>
    </String>
    <String List="0">
      <EDID>_mindQuestBranch15Topic12</EDID>
      <REC>DIAL:FULL</REC>
      <Source>I want to fuck you hard</Source>
      <Dest>激しく犯したい</Dest>
    </String>
    <String List="0">
      <EDID>_mindQuestBranch15Topic13</EDID>
      <REC>DIAL:FULL</REC>
      <Source>I want you to fuck me</Source>
      <Dest>私を犯しなさい</Dest>
    </String>
    <String List="0">
      <EDID>_mindQuestBranch15Topic14</EDID>
      <REC>DIAL:FULL</REC>
      <Source>I want you to fuck me hard</Source>
      <Dest>私を激しく犯しなさい</Dest>
    </String>
    <String List="0">
      <EDID>_mindQuestBranch16Topic</EDID>
      <REC>DIAL:FULL</REC>
      <Source>Urinate</Source>
      <Dest>放尿</Dest>
    </String>
    <String List="0">
      <EDID>_mindQuestBranch17Topic</EDID>
      <REC>DIAL:FULL</REC>
      <Source>Defecate</Source>
      <Dest>排便</Dest>
    </String>
    <String List="0">
      <EDID>_mindQuestBranch18Topic</EDID>
      <REC>DIAL:FULL</REC>
      <Source>Undress</Source>
      <Dest>脱衣</Dest>
    </String>
    <String List="0">
      <EDID>_mindQuestBranch19Topic</EDID>
      <REC>DIAL:FULL</REC>
      <Source>Get dressed</Source>
      <Dest>着衣</Dest>
    </String>
    <String List="0">
      <EDID>_mindQuestBranch15Topic15</EDID>
      <REC>DIAL:FULL</REC>
      <Source>Have oral sex with them</Source>
      <Dest>他の者をしゃぶってあげなさい</Dest>
    </String>
    <String List="0">
      <EDID>_mindQuestBranch15Topic16</EDID>
      <REC>DIAL:FULL</REC>
      <Source>Have oral sex with them (reversed roles)</Source>
      <Dest>他の者にしゃぶって貰いなさい</Dest>
    </String>
    <String List="0">
      <EDID>_mindQuestBranch15Topic18</EDID>
      <REC>DIAL:FULL</REC>
      <Source>Just fuck them</Source>
      <Dest>他の者とセックスしなさい</Dest>
    </String>
    <String List="0">
      <EDID>_mindQuestBranch15Topic19</EDID>
      <REC>DIAL:FULL</REC>
      <Source>Just get fucked by them</Source>
      <Dest>誰かに犯されなさい</Dest>
    </String>
    <String List="0">
      <EDID>_mindQuestBranch15Topic20</EDID>
      <REC>DIAL:FULL</REC>
      <Source>Just fuck them hard</Source>
      <Dest>他の者と激しいセックスをしなさい</Dest>
    </String>
    <String List="0">
      <EDID>_mindQuestBranch15Topic21</EDID>
      <REC>DIAL:FULL</REC>
      <Source>Just get fucked by them hard</Source>
      <Dest>誰かに激しく犯されなさい</Dest>
    </String>
    <String List="0">
      <EDID>_mindQuestBranch24Topic</EDID>
      <REC>DIAL:FULL</REC>
      <Source>(Beat him)</Source>
      <Dest>(殴る)</Dest>
    </String>
    <String List="0">
      <EDID>_mindQuestBranch25Topic</EDID>
      <REC>DIAL:FULL</REC>
      <Source>(Beat her)</Source>
      <Dest>(殴る)</Dest>
    </String>
    <String List="0">
      <EDID>_mindQuestBranch15Topic22</EDID>
      <REC>DIAL:FULL</REC>
      <Source>Let&apos;s find a third participant (alternate roles)</Source>
      <Dest>三人目の参加者を探そう (別のロール)</Dest>
    </String>
    <String List="0">
      <EDID>_mindQuestBranch15Topic23</EDID>
      <REC>DIAL:FULL</REC>
      <Source>Let&apos;s find a third participant (alternate roles 2)</Source>
      <Dest>三人目の参加者を探そう (別のロール2)</Dest>
    </String>
    <String List="0">
      <EDID>_mindQuestBranch15Topic24</EDID>
      <REC>DIAL:FULL</REC>
      <Source>You and two others (alternate roles)</Source>
      <Dest>あなたと他二人でしなさい (別のロール)</Dest>
    </String>
    <String List="0">
      <EDID>_mindQuestBranch15Topic25</EDID>
      <REC>DIAL:FULL</REC>
      <Source>You and two others (alternate roles 2)</Source>
      <Dest>あなたと他二人でしなさい (別のロール2)</Dest>
    </String>
    <String List="0">
      <EDID>_mindQuestBranch26Topic</EDID>
      <REC>DIAL:FULL</REC>
      <Source>(Bondage)</Source>
      <Dest>(拘束)</Dest>
    </String>
    <String List="0">
      <EDID>_mindQuestBranch26Topic03</EDID>
      <REC>DIAL:FULL</REC>
      <Source>(Gift wrap)</Source>
      <Dest>(腹ばい)</Dest>
    </String>
    <String List="0">
      <EDID>_mindQuestBranch26Topic04</EDID>
      <REC>DIAL:FULL</REC>
      <Source>(Shackle hanging)</Source>
      <Dest>(吊るす：拘束)</Dest>
    </String>
    <String List="0">
      <EDID>_mindQuestBranch26Topic05</EDID>
      <REC>DIAL:FULL</REC>
      <Source>(Shackle hanging with weights)</Source>
      <Dest>(吊るす：拘束と重り)</Dest>
    </String>
    <String List="0">
      <EDID>_mindQuestBranch26Topic06</EDID>
      <REC>DIAL:FULL</REC>
      <Source>(Shackle to ground)</Source>
      <Dest>(吊るす：地面)</Dest>
    </String>
    <String List="0">
      <EDID>_mindQuestBranch26Topic07</EDID>
      <REC>DIAL:FULL</REC>
      <Source>(Shackle to ceiling bent over)</Source>
      <Dest>(吊るす：天井、屈み)</Dest>
    </String>
    <String List="0">
      <EDID>_mindQuestBranch27Topic</EDID>
      <REC>DIAL:FULL</REC>
      <Source>I decide what you wear from now on</Source>
      <Dest>あなたが身に着けるものを決めよう</Dest>
    </String>
    <String List="0">
      <EDID>_mindQuestBranch28Topic</EDID>
      <REC>DIAL:FULL</REC>
      <Source>Wear your regular outfit</Source>
      <Dest>いつもの衣装に戻しなさい</Dest>
    </String>
    <String List="0">
      <EDID>_mindQuestBranch29Topic</EDID>
      <REC>DIAL:FULL</REC>
      <Source>You&apos;re too slow, keep up</Source>
      <Dest>移動が遅い、早く</Dest>
    </String>
    <String List="0">
      <EDID>_mindQuestBranch26Topic08</EDID>
      <REC>DIAL:FULL</REC>
      <Source>(Bound sit 1)</Source>
      <Dest>(座らせる1)</Dest>
    </String>
    <String List="0">
      <EDID>_mindQuestBranch26Topic09</EDID>
      <REC>DIAL:FULL</REC>
      <Source>(Bound sit 2)</Source>
      <Dest>(座らせる2)</Dest>
    </String>
    <String List="0">
      <EDID>_mindQuestBranch26Topic10</EDID>
      <REC>DIAL:FULL</REC>
      <Source>(Bound fetus position)</Source>
      <Dest>(丸まらせる)</Dest>
    </String>
    <String List="0">
      <EDID>_mindQuestBranch26Topic11</EDID>
      <REC>DIAL:FULL</REC>
      <Source>(Bound kneel 1)</Source>
      <Dest>(ひざまずかせる1)</Dest>
    </String>
    <String List="0">
      <EDID>_mindQuestBranch26Topic12</EDID>
      <REC>DIAL:FULL</REC>
      <Source>(Bound kneel 2)</Source>
      <Dest>(ひざまずかせる2)</Dest>
    </String>
    <String List="0">
      <EDID>_mindQuestBranch26Topic13</EDID>
      <REC>DIAL:FULL</REC>
      <Source>(Bound on back)</Source>
      <Dest>(後ろ向き)</Dest>
    </String>
    <String List="0">
      <EDID>_mindQuestBranch26Topic14</EDID>
      <REC>DIAL:FULL</REC>
      <Source>(Cooking on campfire)</Source>
      <Dest>(火あぶり)</Dest>
    </String>
    <String List="0">
      <EDID>_mindQuestBranch26Topic15</EDID>
      <REC>DIAL:FULL</REC>
      <Source>(Cage 1 bound)</Source>
      <Dest>(檻1：拘束)</Dest>
    </String>
    <String List="0">
      <EDID>_mindQuestBranch26Topic16</EDID>
      <REC>DIAL:FULL</REC>
      <Source>(Cage 1 free)</Source>
      <Dest>(檻1：自由)</Dest>
    </String>
    <String List="0">
      <EDID>_mindQuestBranch26Topic17</EDID>
      <REC>DIAL:FULL</REC>
      <Source>(Cage 2 bound)</Source>
      <Dest>(檻2：拘束)</Dest>
    </String>
    <String List="0">
      <EDID>_mindQuestBranch26Topic18</EDID>
      <REC>DIAL:FULL</REC>
      <Source>(Cage 2 free)</Source>
      <Dest>(檻2：自由)</Dest>
    </String>
    <String List="0">
      <EDID>_mindQuestBranch30Topic</EDID>
      <REC>DIAL:FULL</REC>
      <Source>I don&apos;t want you to die</Source>
      <Dest>死ぬのは許さない</Dest>
    </String>
    <String List="0">
      <EDID>_mindQuestBranch31Topic</EDID>
      <REC>DIAL:FULL</REC>
      <Source>It&apos;s ok if you die</Source>
      <Dest>死んでも問題ない</Dest>
    </String>
    <String List="0">
      <EDID>_mindQuestBranch32Topic</EDID>
      <REC>DIAL:FULL</REC>
      <Source>I had something else in mind</Source>
      <Dest>他の何かを思いついた</Dest>
    </String>
    <String List="0">
      <EDID>_mindQuestBranch32Topic02</EDID>
      <REC>DIAL:FULL</REC>
      <Source>I want to pee in your mouth</Source>
      <Dest>口に小便してやる</Dest>
    </String>
    <String List="0">
      <EDID>_mindQuestBranch32Topic03</EDID>
      <REC>DIAL:FULL</REC>
      <Source>I want you to pee in my mouth</Source>
      <Dest>私の口に小便して欲しい</Dest>
    </String>
    <String List="0">
      <EDID>_mindQuestBranch32Topic04</EDID>
      <REC>DIAL:FULL</REC>
      <Source>I want to defecate in your mouth</Source>
      <Dest>口に大便してやる</Dest>
    </String>
    <String List="0">
      <EDID>_mindQuestBranch32Topic05</EDID>
      <REC>DIAL:FULL</REC>
      <Source>I want you to defecate in my mouth</Source>
      <Dest>私の口に大便して欲しい</Dest>
    </String>
    <String List="0">
      <EDID>_mindPerk</EDID>
      <REC>PERK:FULL</REC>
      <Source>Influence perk</Source>
      <Dest>感化能力</Dest>
    </String>
    <String List="0">
      <EDID>_mindPerk</EDID>
      <REC id="0">PERK:EPF2</REC>
      <Source>Follow</Source>
      <Dest>追従</Dest>
    </String>
    <String List="0">
      <EDID>_mindPerk</EDID>
      <REC id="1">PERK:EPF2</REC>
      <Source>Wait</Source>
      <Dest>待機</Dest>
    </String>
    <String List="0">
      <EDID>_mindPerk</EDID>
      <REC id="2">PERK:EPF2</REC>
      <Source>Command</Source>
      <Dest>操作</Dest>
    </String>
    <String List="0">
      <EDID>_mindPerk</EDID>
      <REC id="3">PERK:EPF2</REC>
      <Source>Beacon</Source>
      <Dest>ビーコン</Dest>
    </String>
    <String List="0">
      <EDID>_mindPerk</EDID>
      <REC id="4">PERK:EPF2</REC>
      <Source>Sex</Source>
      <Dest>セックス</Dest>
    </String>
    <String List="0">
      <EDID>_mindPerk</EDID>
      <REC id="5">PERK:EPF2</REC>
      <Source>Confidence</Source>
      <Dest>自信</Dest>
    </String>
    <String List="0">
      <EDID>_mindPerk</EDID>
      <REC id="6">PERK:EPF2</REC>
      <Source>Aggression</Source>
      <Dest>攻撃</Dest>
    </String>
    <String List="0">
      <EDID>_mindPerk</EDID>
      <REC id="7">PERK:EPF2</REC>
      <Source>Release</Source>
      <Dest>解放</Dest>
    </String>
    <String List="0">
      <EDID>_mindPerk</EDID>
      <REC id="8">PERK:EPF2</REC>
      <Source>Sex</Source>
      <Dest>セックス</Dest>
    </String>
    <String List="0">
      <EDID>_mindPerk</EDID>
      <REC id="9">PERK:EPF2</REC>
      <Source>Untie</Source>
      <Dest>自由</Dest>
    </String>
    <String List="0">
      <EDID>_mindMessageAggression</EDID>
      <REC id="0">MESG:ITXT</REC>
      <Source>Unaggressive</Source>
      <Dest>非攻撃的</Dest>
    </String>
    <String List="0">
      <EDID>_mindMessageAggression</EDID>
      <REC id="1">MESG:ITXT</REC>
      <Source>Aggressive</Source>
      <Dest>攻撃性</Dest>
    </String>
    <String List="0">
      <EDID>_mindMessageAggression</EDID>
      <REC id="2">MESG:ITXT</REC>
      <Source>Very aggressive</Source>
      <Dest>好戦的</Dest>
    </String>
    <String List="0">
      <EDID>_mindMessageAggression</EDID>
      <REC id="3">MESG:ITXT</REC>
      <Source>Frenzied</Source>
      <Dest>狂戦的</Dest>
    </String>
    <String List="0">
      <EDID>_mindMessageAggression</EDID>
      <REC id="4">MESG:ITXT</REC>
      <Source>Nevermind</Source>
      <Dest>キャンセル</Dest>
    </String>
    <String List="0">
      <EDID>_mindMessageAction</EDID>
      <REC id="0">MESG:ITXT</REC>
      <Source>Urinate</Source>
      <Dest>放尿</Dest>
    </String>
    <String List="0">
      <EDID>_mindMessageAction</EDID>
      <REC id="1">MESG:ITXT</REC>
      <Source>Defecate</Source>
      <Dest>排便</Dest>
    </String>
    <String List="0">
      <EDID>_mindMessageAction</EDID>
      <REC id="2">MESG:ITXT</REC>
      <Source>Defecate and urinate</Source>
      <Dest>大便と小便</Dest>
    </String>
    <String List="0">
      <EDID>_mindMessageAction</EDID>
      <REC id="3">MESG:ITXT</REC>
      <Source>Masturbate</Source>
      <Dest>オナニー</Dest>
    </String>
    <String List="0">
      <EDID>_mindMessageAction</EDID>
      <REC id="4">MESG:ITXT</REC>
      <Source>Pose</Source>
      <Dest>ポーズ</Dest>
    </String>
    <String List="0">
      <EDID>_mindMessageAction</EDID>
      <REC id="5">MESG:ITXT</REC>
      <Source>Nothing</Source>
      <Dest>なし</Dest>
    </String>
    <String List="0">
      <EDID>_mindMessageBind1</EDID>
      <REC id="0">MESG:ITXT</REC>
      <Source>Bound</Source>
      <Dest>拘束</Dest>
    </String>
    <String List="0">
      <EDID>_mindMessageBind1</EDID>
      <REC id="1">MESG:ITXT</REC>
      <Source>Shackled 1</Source>
      <Dest>吊るす 1</Dest>
    </String>
    <String List="0">
      <EDID>_mindMessageBind1</EDID>
      <REC id="2">MESG:ITXT</REC>
      <Source>Shackled 2</Source>
      <Dest>吊るす 2</Dest>
    </String>
    <String List="0">
      <EDID>_mindMessageBind1</EDID>
      <REC id="3">MESG:ITXT</REC>
      <Source>Shackled 3</Source>
      <Dest>吊るす 3</Dest>
    </String>
    <String List="0">
      <EDID>_mindMessageBind1</EDID>
      <REC id="4">MESG:ITXT</REC>
      <Source>Shackled 4</Source>
      <Dest>吊るす 4</Dest>
    </String>
    <String List="0">
      <EDID>_mindMessageBind1</EDID>
      <REC id="5">MESG:ITXT</REC>
      <Source>Other</Source>
      <Dest>その他</Dest>
    </String>
    <String List="0">
      <EDID>_mindMessageConfidence</EDID>
      <REC id="0">MESG:ITXT</REC>
      <Source>Cowardly</Source>
      <Dest>臆病</Dest>
    </String>
    <String List="0">
      <EDID>_mindMessageConfidence</EDID>
      <REC id="1">MESG:ITXT</REC>
      <Source>Cautious</Source>
      <Dest>慎重</Dest>
    </String>
    <String List="0">
      <EDID>_mindMessageConfidence</EDID>
      <REC id="2">MESG:ITXT</REC>
      <Source>Average</Source>
      <Dest>普通</Dest>
    </String>
    <String List="0">
      <EDID>_mindMessageConfidence</EDID>
      <REC id="3">MESG:ITXT</REC>
      <Source>Brave</Source>
      <Dest>勇敢</Dest>
    </String>
    <String List="0">
      <EDID>_mindMessageConfidence</EDID>
      <REC id="4">MESG:ITXT</REC>
      <Source>Foolhardy</Source>
      <Dest>無謀</Dest>
    </String>
    <String List="0">
      <EDID>_mindMessageConfidence</EDID>
      <REC id="5">MESG:ITXT</REC>
      <Source>Nevermind</Source>
      <Dest>キャンセル</Dest>
    </String>
    <String List="0">
      <EDID>_mindMessageBind3</EDID>
      <REC id="0">MESG:ITXT</REC>
      <Source>On back</Source>
      <Dest>後ろ向き</Dest>
    </String>
    <String List="0">
      <EDID>_mindMessageBind3</EDID>
      <REC id="1">MESG:ITXT</REC>
      <Source>Cooking</Source>
      <Dest>火あぶり</Dest>
    </String>
    <String List="0">
      <EDID>_mindMessageBind3</EDID>
      <REC id="2">MESG:ITXT</REC>
      <Source>Cage 1a</Source>
      <Dest>檻 1a</Dest>
    </String>
    <String List="0">
      <EDID>_mindMessageBind3</EDID>
      <REC id="3">MESG:ITXT</REC>
      <Source>Cage 1b</Source>
      <Dest>檻 1b</Dest>
    </String>
    <String List="0">
      <EDID>_mindMessageBind3</EDID>
      <REC id="4">MESG:ITXT</REC>
      <Source>Cage 2a</Source>
      <Dest>檻 2a</Dest>
    </String>
    <String List="0">
      <EDID>_mindMessageBind3</EDID>
      <REC id="5">MESG:ITXT</REC>
      <Source>Cage 2b</Source>
      <Dest>檻 2b</Dest>
    </String>
    <String List="0">
      <EDID>_mindMessageBind2</EDID>
      <REC id="0">MESG:ITXT</REC>
      <Source>Sit 1</Source>
      <Dest>座る 1</Dest>
    </String>
    <String List="0">
      <EDID>_mindMessageBind2</EDID>
      <REC id="1">MESG:ITXT</REC>
      <Source>Sit 2</Source>
      <Dest>座る 2</Dest>
    </String>
    <String List="0">
      <EDID>_mindMessageBind2</EDID>
      <REC id="2">MESG:ITXT</REC>
      <Source>Fetus</Source>
      <Dest>丸まる</Dest>
    </String>
    <String List="0">
      <EDID>_mindMessageBind2</EDID>
      <REC id="3">MESG:ITXT</REC>
      <Source>Kneel 1</Source>
      <Dest>ひざまずく 1</Dest>
    </String>
    <String List="0">
      <EDID>_mindMessageBind2</EDID>
      <REC id="4">MESG:ITXT</REC>
      <Source>Kneel 2</Source>
      <Dest>ひざまずく 2</Dest>
    </String>
    <String List="0">
      <EDID>_mindMessageBind2</EDID>
      <REC id="5">MESG:ITXT</REC>
      <Source>Other</Source>
      <Dest>その他</Dest>
    </String>
    <String List="1">
      <EDID>_mindPowerFollow</EDID>
      <REC>SPEL:DESC</REC>
      <Source>Make all controlled targets follow you wherever they are.</Source>
      <Dest>影響下の対象全てを追従させる。</Dest>
    </String>
    <String List="1">
      <EDID>_mindPowerList</EDID>
      <REC>SPEL:DESC</REC>
      <Source>Show a list of all targets you currently control.</Source>
      <Dest>影響下の対象全ての状態を表示する。</Dest>
    </String>
    <String List="1">
      <EDID>_mindPowerWait</EDID>
      <REC>SPEL:DESC</REC>
      <Source>Make all controlled targets wait wherever they are.</Source>
      <Dest>影響下の対象全てを待機させる。</Dest>
    </String>
    <String List="1">
      <EDID>_mindPowerPlace</EDID>
      <REC>SPEL:DESC</REC>
      <Source>Place a beacon at your current position so you can later tell controlled targets to go to this location. Any controlled target that is currently waiting at the beacon will travel to the new location.</Source>
      <Dest>現在位置にビーコンを設置し、影響下の対象を向かわせることができる。前回の位置で待機中の対象は、新たに設置したポイントへ向かう。</Dest>
    </String>
    <String List="1">
      <EDID>_mindPowerTarget2</EDID>
      <REC>SPEL:DESC</REC>
      <Source>Show self as a target for any dialogue option that asked it. If this was not initiated from dialogue then random sex will initiate between two targets where second target is in female role if applies.</Source>
      <Dest>自身を命令のターゲットに設定する。会話から命令を行わなかった場合、ランダムにセックスが始まり、二番目の対象が女性のロールに設定される。</Dest>
    </String>
    <String List="1">
      <EDID>_mindPowerTarget</EDID>
      <REC>SPEL:DESC</REC>
      <Source>Show a target for any dialogue option that asked it. If this was not initiated from dialogue then random sex will initiate between two targets where second target is in female role if applies.</Source>
      <Dest>命令のターゲットを選択する。会話から命令を行わなかった場合、ランダムにセックスが始まり、二番目の対象が女性のロールに設定される。</Dest>
    </String>
    <String List="1">
      <EDID>_mindPowerBeacon</EDID>
      <REC>SPEL:DESC</REC>
      <Source>Make all controlled targets go to beacon.</Source>
      <Dest>影響下の対象全てを、ビーコンの位置へ移動させる。</Dest>
    </String>
    <String List="1">
      <EDID>_mindPowerCharm</EDID>
      <REC>SPEL:DESC</REC>
      <Source>Target will obey your every command until canceled. Up to 5 targets can be controlled at the same time.</Source>
      <Dest>対象を自身の命令に服従させる。同時に&lt;5&gt; 体まで従わせることができ、命令を取り消すまで服従する。</Dest>
    </String>
    <String List="1">
      <EDID>_mindPowerGift</EDID>
      <REC>SPEL:DESC</REC>
      <Source>Bind all controlled targets with the last pose you selected in action menu.</Source>
      <Dest>影響下の対象全てを、最後に命じた姿勢で拘束する。</Dest>
    </String>
    <String List="1">
      <EDID>_mindPowerUntie</EDID>
      <REC>SPEL:DESC</REC>
      <Source>Untie all puppets you have bound.</Source>
      <Dest>影響下の対象全ての拘束を解除する。</Dest>
    </String>
    <String List="1">
      <EDID>_mindPowerSummon</EDID>
      <REC>SPEL:DESC</REC>
      <Source>Teleport all controlled targets to you.</Source>
      <Dest>影響下の対象全てを、自身の位置へテレポートさせる。</Dest>
    </String>
    <String List="1">
      <EDID>_mindPowerReset</EDID>
      <REC>SPEL:DESC</REC>
      <Source>Release all targets from your control.</Source>
      <Dest>影響下の対象全てを、操作から解放する。</Dest>
    </String>
    <String List="1">
      <EDID>_mindMessageAggression</EDID>
      <REC>MESG:DESC</REC>
      <Source>How aggressive do you want your pet to be?
Unaggressive: will not initiate combat
Aggressive: will attack enemies on sight
Very aggressive: will attack enemies and neutrals on sight
Frenzied: will attack everyone on sight</Source>
      <Dest>攻撃性を設定します。
非攻撃的: 戦闘を始めない。
攻撃的: 視野内の敵を攻撃する。
好戦的: 視野内の敵と中立的な相手を攻撃する。
狂戦的: 視野内の全ての対象を攻撃する。</Dest>
    </String>
    <String List="1">
      <EDID>_mindMessageAction</EDID>
      <REC>MESG:DESC</REC>
      <Source>What would you like to do?</Source>
      <Dest>何をしますか？</Dest>
    </String>
    <String List="1">
      <EDID>_mindMessageBind1</EDID>
      <REC>MESG:DESC</REC>
      <Source>What pose do you want to take?</Source>
      <Dest>どのポーズをとりますか?</Dest>
    </String>
    <String List="1">
      <EDID>_mindMessageConfidence</EDID>
      <REC>MESG:DESC</REC>
      <Source>How confident do you want your pet to be?
Cowardly: always flee
Cautious: flee unless I am sure of victory
Average: flee if outmatched
Brave: flee if severely outmatched
Foolhardy: never flee</Source>
      <Dest>臆病さを設定します。
臆病: 常に逃げる。
慎重: 確実に勝てる場合以外は逃げる。
普通: 強い相手からは逃げる。
勇敢: 非常に強い相手からは逃げる。
無謀: 逃げない。</Dest>
    </String>
    <String List="1">
      <EDID>_mindMessageBind4</EDID>
      <REC>MESG:DESC</REC>
      <Source>What pose do you want to take?</Source>
      <Dest>どのポーズをとりますか?</Dest>
    </String>
    <String List="1">
      <EDID>_mindMessageBind3</EDID>
      <REC>MESG:DESC</REC>
      <Source>What pose do you want to take?</Source>
      <Dest>どのポーズをとりますか?</Dest>
    </String>
    <String List="1">
      <EDID>_mindMessageBind2</EDID>
      <REC>MESG:DESC</REC>
      <Source>What pose do you want to take?</Source>
      <Dest>どのポーズをとりますか?</Dest>
    </String>
    <String List="1">
      <EDID>_mindMessageBind5</EDID>
      <REC>MESG:DESC</REC>
      <Source>What pose do you want to take?</Source>
      <Dest>どのポーズをとりますか?</Dest>
    </String>
  </Content>
</SSTXMLRessources>